Subject: bug#66450: 29.1; Debbugs/Gnus sometimes corrupt git formatted patches

From: Björn Bidar <[email-masked]>
Date: Sat, 14 Oct 2023 23:27:27 +0300

Eric Abrahamsen <[email-masked]> writes:

> Yup, I know that. I think it comes down to how I keep track of bugs.
> Gnus is the obvious choice for scanning incoming bug reports and seeing
> if any have to do with me (very few of them do!). But Debbugs is the
> natural choice for keeping track of bugs once I do decide to work on
> them. Getting from Gnus to Debbugs isn't a no-brainer -- I once wrote a
> command that adds the bug number of the article under point to
> `debbugs-gnu-tagged', to be called on articles in the
> "nntp:gmane.emacs.bugs" group, but I never managed to form the habit of
> using it.

Can Debbugs do that without affecting an existing summary buffer if
exist before?